<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>
<Message Action="Edit cities" Terminal_Type="@CSKey" Global_Type="@CSGlobal">
	<City>
		<City_ID>@City_ID</City_ID>
		<Country_ID>@Country_ID</Country_ID>
		<Name>@Name</Name>
		<Deleted>@Deleted</Deleted>
	</City>
</Message>
